html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

p.fi {
line-height: 30px;
}

a {color: #949494;
border-bottom: 1px dashed #657382;
text-decoration: none;
}
a:hover {color: #ffffff;}

body {
	background: #949494;
	color: #666666;
	font: normal 62.5% Tahoma,sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.right {float: right;}

/* structure */
.inner-container {
	border: 2px solid #666666;
	background: #FFFFFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 10px;
	width: 780px;
}

/* headere */
.header {
	/* background: #222222 url('images/logo.jpg') no-repeat; */
	background: #FFFFFF;
	height: 160px;
	margin-bottom: 5px;
	text-align: center;
	border: 1px solid #949494;
}

/* main body */
.main {
	background: url(images/main.gif) repeat-y;
	border-top: 4px solid #ffffff;
	padding: 8px 12px 0 0;
}

.main-all {
	/* background: url(images/main.gif) repeat-y; */
	/* body colour below lightish gray maybe */
	/* background: #fafafa; */
	border-top: 4px solid #ffffff;
	padding: 8px 12px 0 0;
}

/* path */
.path {
	/* below for yellow background */
	/* background: #FFCC00; */
	/* body colour below lightish gray maybe */
	/* background: #fafafa; */
	color: #949490;
	font: normal 1.1em Verdana,sans-serif;
	padding: 8px 12px;
	border: 1px solid #949494;
}
.path a {
	color: #000000;
	text-decoration: none;
}
.path a:hover {
	color: #999999;
}


/* content */
.content {
	float: right;
	width: 538px;
}

.content a {
	color: #000000;
	text-decoration: none;
}
.content a:hover {
	color: #999999;
}

.content-all {
	float: left;
	width: 740px;
	margin-left: 10px;
}

.content-all a {
	color: #000000;
	text-decoration: none;
}
.content-all a:hover {
	color: #999999;
}

/* Nav left colum */
.navleft {
	float: left;
	width: 210px;
}
.navleft a {
	color: #000000;
	text-decoration: none;
}
.navleft a:hover {
	color: #999999;
}
/* footer */
.footer {
	/* below for yellow background */
	/* background: #FFCC00; */
	/* color: #949490; */
	/* background: #fafafa; */
	color: #333333;
	font: normal 1.5em Verdana,sans-serif;
	padding: 8px 12px;
	border: 1px solid #949494;
}
.footer a {
	color: #000000;
	text-decoration: none;
}
.footer a:hover {
	color: #999999;
}

